Chat | Daily Search | My GenForum | Community Standards | Terms of Service
Jump to Forum
Home: General Topics: Personal Ancestral File Genealogy Forum

Post FollowupReturn to Message ListingsPrint Message

Re: Printing Errors with PAF 5.0 and PAF 3.0
Posted by: John Moran Date: August 26, 2001 at 10:24:51
In Reply to: Printing Errors with PAF 5.0 and PAF 3.0 by Justin Cash of 4828

Justin-
I'm new to PAF, having started with Vers. 4.0.4.18. But as I understand it, "Print to File" took on a new meaning with that version.

So it would be better to get your Compaq IJ650 printer working with PAF 5.0, and then work backwards. Make certain that you have the appropriate Compaq driver installed, and then go into PAF Page Setup-Printer to select the correct printer model.

Please be aware that some of the newer printers do not include drivers for old MSDOS programs. They only provide a Windows mini-driver that interfaces with the Microsoft Windows printer output. Cheaper that way.


Followups:

Post FollowupReturn to Message ListingsPrint Message

http://genforum.genealogy.com/paf/messages/1812.html
Search this forum:

Search all of GenForum:

Proximity matching
Add this forum to My GenForum Agreement of Use
Link to GenForum
Add Forum
Home |  Help |  About Us |  Site Index |  Jobs |  PRIVACY |  Affiliate
© 2007 The Generations Network